@charset "euc-jp";

/*----- copyright(C) NIED Hi-net -----*/


/*----- Common HTML Element -----*/
a                       {color:#006; text-decoration:underline;}
a:hover                 {color:#36a;}
input,button,select     {color:#000; font-size:12px; font-weight:normal;}
label:hover		{color:#36a; cursor:pointer;}

/*----- Common Header -----*/
div#counter             {position:absolute; left:144px; top:62px; text-align:center; width:100%;}
div#body_top            {margin-left:auto; margin-right:auto; width:820px;}
div#top_message         {margin-left:auto; margin-right:auto; width:820px;}
div#lang_sw             {margin:0 auto; width:820px; position:relative; left:0px; top:42px;}
a#lang_sw1              {color:#000; font-size:10px; font-weight:bold; padding:3px;
                         text-decoration:none; font-family: 'Helvetica', sans-serif;
                         float:left; margin-left:10px;
                         border-top:2px solid #333; border-left:2px solid #333;
                         border-right:1px solid #666; border-bottom:1px solid #666;
                         border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
                         opacity:0.9; white-space:nowrap; background:#ccc;}
a#lang_sw2              {color:#000; font-size:10px; font-weight:normal; padding:3px;
                         text-decoration:none; font-family: 'Helvetica', sans-serif;
                         float:left; margin-left:5px;
                         border:1px solid #666;
                         border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
                         opacity:0.9; white-space:nowrap; background:#dee;}
a#lang_sw3              {color:#000; font-size:10px; font-weight:normal; padding:3px;
                         text-decoration:none; font-family: 'Helvetica', sans-serif;
                         float:left; margin-left:20px;
                         border:1px solid #666; padding:3px 5px 3px 5px; margin:0px 0px 0px 10px;
                         opacity:0.9; white-space:nowrap; background:#dee;}
a#lang_sw2:hover        {cursor:pointer; background:#eff;}
a#lang_sw3:hover        {cursor:pointer; background:#eff;}
.menu_keyimg            {width:12px; height:12px; border:0px; margin:2px; vertical-align:top;}

/*----- Network Banner Label -----*/
.nw                     {color:#333; font-size:10px; font-weight:normal; text-decoration:none;}

/*----- Fj -----*/
.title                  {color:#e3e9ff; font-size:16px; font-weight:bold; background:#143d81;}
.title_sub              {color:#ccc; font-size:12px; font-weight:bold; text-align:right;}
.title_under            {background:#446677;}
.text_base              {color:#000; font-size:12px; font-weight:normal; line-height:1.4;}

/*----- Contents Base -----*/
table.base              {border:0px; border-collapse:collapse; border-spacing:0px; width:820px;}
table.base   td         {color:#000; font-size:12px; font-weight:normal; line-height:1.4; padding:0px;}
table.base  .tit        {color:#e3e9ff; font-size:14px; font-weight:bold; padding:3px;
                         /* text-shadow:2px 2px 0 #000; */
                         background-color:#0a3b70;
                         background: -moz-linear-gradient(top, #2a5b90, #062b60);
                         background: -webkit-gradient(linear, left top, left bottom, from(#2a5b90), to(#062b60));
                         background: -o-linear-gradient(#2a5b90, #062b60);
                         filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
                                   startColorstr='#ff2a5b90', endColorstr='#ff062b60'); }
table.base  .tit_r      {color:#e3e9ff; font-size:12px; font-weight:bold; background:#0a3b70; padding:3px;
                         text-align:right;}
table.base  .tit_red    {color:#e3e9ff; font-size:12px; font-weight:bold; background:#600; padding:3px;}
table.base  .tit_inside {color:#e3e9ff; font-size:16px; font-weight:bold; padding:0px; background:#0a3b70;
                         vertical-align:top;}

table.base_full         {border:0px; border-collapse:collapse; border-spacing:0px; width:100%;}
table.base_full   td    {color:#000; font-size:12px; font-weight:normal; line-height:1.4; padding:0px;}
table.base_full  .tit   {color:#e3e9ff; font-size:14px; font-weight:bold; background:#0a3b70; padding:4px;}

/*----- Kinkyu -----*/
table.nt0315            {border:0px; border-collapse:collapse; border-spacing:0px; width:820px;}
table.nt0315  td        {color:#333; font-size:10px; font-weight:normal; line-height:1.4;
                         padding:5px; border:1px solid #666; background:#eee;}
table.nt0315 .red       {color:#900;}
table.nt0315 .blk       {border:0px; padding:0px; height:10px; background:#fff;}

/*----- List Element -----*/
.ol_kata                {list-style-type: katakana;}
.ol_lower_alpha         {list-style-type: lower-alpha;}

/*----- Input mode -----*/
.ime_dis                {ime-mode:disabled;}

/*----- Image Border -----*/
.img_border             {border:1px solid #00c;}
.img_border:hover       {border:1px solid #c00;}
.img_border0            {border:0px solid #000;}
.img_border1            {border:1px solid #000;}
.img_border1_margin_l   {border:1px solid #000; margin-top:3px; margin-left:3px; margin-bottom:3px;}
.img_border1_margin_r   {border:1px solid #000; margin-top:3px; margin-right:3px; margin-bottom:3px;}

/*----- Color,Weight,Align,Valign,etc. -----*/
.sup                    {vertical-align:baseline; position:relative; top:-4px;}
.sum                    {vertical-align:baseline; position:relative; top:2px; font-size:10px;}
.sub                    {vertical-align:baseline; position:relative; top:4px;}
.sub_title              {color:#ccc; font-size:12px; font-weight:normal; font-style:italic;}
.retop                  {margin:0px; padding:0px; text-align:right;}
.small                  {font-size:10px;}
.middle                 {font-size:14px;}
.large                  {font-size:16px;}
.bold                   {font-weight:bold;}
.vtop                   {vertical-align:top;}
.vmiddle                {vertical-align:middle;}
.vbottom                {vertical-align:bottom;}
.vtbottom               {vertical-align:text-bottom;}
.italic                 {font-style:italic;}
.italic2                {font-style:italic; font-family:Georgia, serif;}
.noul                   {text-decoration:underline;}
.nowrap                 {white-space:nowrap;}
.center                 {text-align:center;}
.right                  {text-align:right;}
.monospace              {font-family:monospace; font-weight:normal;}
.line_h_l               {line-height:1.6;}
.line_h_ll              {line-height:1.8;}
.clear_l                {clear:left;}
.clear_r                {clear:right;}
.clear_lw               {clear:both;}
.a_selected             {font-weight:bold; text-decoration:none;}
.white                  {color:#fff; font-weight:normal;}
.whiteb                 {color:#fff; font-weight:bold;}
.red2                   {color:#f00;}
.red                    {color:#900; font-weight:normal;}
.reds                   {color:#900; font-size:10px;}
.redb                   {color:#900; font-weight:bold;}
.redb_m                 {color:#900; font-size:16px; font-weight:bold;}
.redb_l                 {color:#900; font-size:18px; font-weight:bold;}
.darkredb               {color:#930; font-weight:bold;}
.pinkb                  {color:#e59; font-weight:bold;}
.orangeb                {color:#d61; font-weight:bold;}
.navyb                  {color:#058; font-weight:bold;}
.blue                   {color:#00c; font-weight:normal;}
.blueb                  {color:#00c; font-weight:bold;}
.darkblueb              {color:#006; font-weight:bold;}
.darkblueb_m            {color:#006; font-size:16px; font-weight:bold;}
.lightblueb             {color:#0aa; font-weight:bold;}
.greenb                 {color:#080; font-weight:bold;}
.darkgreen              {color:#030; font-weight:normal;}
.darkgreenb             {color:#030; font-weight:bold;}
.yellowb                {color:#c90; font-weight:bold;}
.darkyellowb            {color:#bb0; font-weight:bold;}
.purpleb                {color:#b09; font-weight:bold;}
.darkpurpleb            {color:#705; font-weight:bold;}
.gray                   {color:#666;}
.grayb                  {color:#666; font-weight:bold;}
.blackb_l               {color:#000; font-size:18px; font-weight:bold;}
